Commit ea83d237 authored by Bastien Nocera's avatar Bastien Nocera Committed by Georges Basile Stavracas Neto

sound: Update gvc to not require ALSA support

ALSA support is only used in gnome-settings-daemon, so always disable
the option, which wouldn't work on non-Linux anyway.

https://bugzilla.gnome.org/show_bug.cgi?id=792921
parent 0baacee8
......@@ -79,7 +79,10 @@ add_project_arguments(common_flags, language: 'c')
# Check that we meet the dependencies
libgvc = subproject(
'gvc',
default_options: 'static=true'
default_options: [
'static=true',
'alsa=false',
]
)
libgvc_dep = libgvc.get_variable('libgvc_dep')
......
gvc @ 67533bff
Subproject commit 3093bdb0777db1b1431bede19373ae5eac98accd
Subproject commit 67533bffdcd22893b28baa411b2e75bd75dce323
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment